*,html,body{padding: 0;margin: 0;font-family: 'Noto Sans SC';font-weight: 400;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,pre,td,textarea,th,ul{margin: 0;padding: 0;}
header,hgroup,nav,menu,main,section,article,summary,details,aside,figure,figcaption,footer{display: block;margin: 0;padding: 0;}
select,option,input,button,textarea{border: none;background: none;box-shadow: none;outline: none;resize: none;}
a,a:hover,a:focus{outline: none;text-decoration: none;}
img{vertical-align: middle;height: auto;}
dt,ul,ol{list-style-type: none;}
em,i{font-style: normal;}
p{margin-bottom: 10px;}
p:last-child{margin-bottom: 0;}
.w-100{width: 100%;}
.h-100{height: 100%;}
.obj-cover{object-fit: cover;font-family: 'object-fit: cover;';}
.pos-r{position: relative;}
.pos-a{position: absolute;}
body{box-sizing: border-box;}
html{scroll-padding-top: 100px;}
.hideScroll{overflow: hidden;}
.rowFlexWrap{display: flex;flex-wrap: wrap;}
.spaceBetween{justify-content: space-between;}
.centerJustify{justify-content: center;}
.centerAlign{align-items: center;}
.animate-5{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.animate-5:hover{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.space{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.clamp{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.content-width{word-wrap: break-word !important;word-break: break-all !important;}
.content-width img{max-width: 100% !important;height: auto !important;}
.content-width table,.content-width video{width: 100% !important;height: auto !important;border: none !important;margin-bottom: 10px !important;}
.content-width table tbody tr td{padding: 6px 12px !important;vertical-align: middle;border: 1px solid #eee !important;}
.content-width table tbody tr td p{margin-bottom: 0 !important;}
.content-width h1{font-size: var(--fz-30);font-weight: 600;margin-bottom: 12px;}
.content-width h2{font-size: var(--fz-30);font-weight: 600;margin-bottom: 12px;}
.content-width h3{font-size: var(--fz-24);font-weight: 600;margin-bottom: 9px;}
.content-width h4{font-size: var(--fz-24);font-weight: 600;margin-bottom: 9px;}
.content-width h5{font-size: var(--fz-20);font-weight: 600;margin-bottom: 6px;}
.content-width h6{font-size: var(--fz-20);font-weight: 600;margin-bottom: 6px;}
@media (min-width: 3840px){.wrapcontent{max-width: 3840px;margin: auto;}}
@media (min-width: 2560px){.wrapcontent{max-width: 2560px;margin: auto;}}
@media (min-width: 1680px){.wrapcontent{max-width: 1920px;margin: auto;}}
.fw-600{font-weight: 600;}
.fw-500{font-weight: 500;}


.show-con-width{width: 100%;max-width: 1230px;padding: 0 15px;margin: auto;}
.pc-header{width: 100%;height: 100px;line-height: 100px;background: #1ea638;position: fixed;top: 0;left: 0;z-index: 9999;}
.pc-header .logo-box img{height: 50px;}
.pc-header .logo-box a:last-child{margin-left: 30px;}
.pc-header .pc-nav-box ul{margin-right: 160px;}
.pc-header .pc-nav-box ul>li{float: left;margin-right: 40px;position: relative;}
.pc-header .pc-nav-box ul>li>a{display: block;font-size: 16px;color: rgba(255,255,255,0.75);}
.pc-header .pc-nav-box ul>li:hover>a{color: #fff;}
.pc-header .pc-nav-box ul>li.cur>a{font-weight: 600;color: #fff;}
.pc-header .pc-nav-box ul>li .hide-box{min-width: 100%;background: #fff;box-shadow: 0 2px 8px rgba(0,0,0,0.06);position: absolute;top: 100%;left: 50%;transform: translateX(-50%) translateY(10px);z-index: 10;opacity: 0;visibility: hidden;transition: transform 0.3s ease;}
.pc-header .pc-nav-box ul>li .hide-box .list a{min-width: 100%;white-space: nowrap;display: block;font-size: 16px;line-height: 40px;color: #000;padding: 0 20px;}
.pc-header .pc-nav-box ul>li:hover .hide-box{opacity: 1;visibility: visible;transform: translateX(-50%) translateY(0);}
.pc-header .pc-nav-box ul>li .hide-box .list a:hover{background: #f7f8f9;color: #1ea638;}
.pc-header .other-box{display: flex;align-items: center;position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
.pc-header .other-box .yhm_hyzx span{white-space: nowrap;max-width: 120px;overflow: hidden;font-size: 16px;color: #fff;}
.pc-header .other-box .yhm_hyzx a{margin-left: 15px;font-size: 16px;color: #fff;}
.pc-header .other-box .register{min-width: 68px;height: 40px;line-height: 40px;font-size: 16px;padding: 0 15px;border-radius: 50px;background: #fff;color: #1ea638;margin-left: 20px;cursor: pointer;}
.pc-header .other-box .register:hover{background: #068735;color: #fff;}
.phone-nav,.page_info{display: none;}

.slideBox{margin-top: 100px;position: relative;}
.slideBox a.bm{display: block;width: 2.4rem;height: 0.65rem;position: absolute;left: 50%;transform: translateX(-50%);bottom: 1.3rem;}
.slideBox .bannerswiper .swiper-pagination-bullets{bottom: 40px;}
.slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet{width: 12px;height: 12px;background: none;opacity: 1;margin: 0 10px;border: 1px solid #fff;}
.slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet-active{background: #1ea638;border-color: rgba(50,143,250,0.75);}
.slideLogin{width: 100%;background: url('../images/bg.jpg') no-repeat center/cover;background-attachment: fixed;}
.slideLogin .register-item{width: 90%;max-width: 500px;padding: 25px 0;margin: auto;background: #fff;border-radius: 8px;box-shadow: 0 4px 12px rgba(0,0,0,0.06);}
.slideLogin .register-item .form-top{line-height: 20px;padding: 0 25px 5px;display: flex;align-items: center;justify-content: space-between;}
.slideLogin .register-item .form-top .close{width: 10px;height: 10px;opacity: 1;cursor: pointer;background: url('../images/close.png') no-repeat center/100%;}
.slideLogin .register-item .form-end{padding: 5px 25px 0;}
.slideLogin .register-item .form-end h5{font-size: 14px;margin-top: 30px;}
.slideLogin .register-item .form-end h5 span{color: #FF3E9B;}
.slideLogin .register-item .form-end .con-div{margin-top: 10px;position: relative;}
.slideLogin .register-item .form-end input{width: 100%;height: 40px;padding: 0 12px;border-radius: 8px;background: #FFF;border: 1px solid #A6A6A6;}
.slideLogin .register-item .form-end .selectwidth{width: 48%;}
.slideLogin .register-item .form-end select{width: 100%;height: 40px;padding: 0 12px;border-radius: 8px;background: #FFF;border: 1px solid #A6A6A6;}
.slideLogin .register-item .form-end .con-div.code input{padding-right: 40px;}
.slideLogin .register-item .form-end .con-div .pw{width: 16px;height: 16px;cursor: pointer;background: url('../images/hide.png') no-repeat center/100%;position: absolute;top: 50%;transform: translateY(-50%);right: 12px;}
.slideLogin .register-item .form-end .con-div .pw.active{background-image: url('../images/show.png');}
.slideLogin .register-item .form-end .con-div.yzm{padding-right: 120px;}
.slideLogin .register-item .form-end .con-div.yzm .hqyzm{width: 110px;height: 40px;line-height: 40px;cursor: pointer;border-radius: 8px;background: #1ea638;color: #fff;position: absolute;top: 0;right: 0;}
.slideLogin .register-item .form-end .con-div.yzm .hqyzm:hover{background: #de1919;}
.slideLogin .register-item .form-end .submit{margin-top: 30px;width: 100%;height: 40px;line-height: 40px;background: #23AC38;color: #fff;border-radius: 8px;}
.slideLogin .register-item .form-end .submit:hover{background: #1ea638;}
.slideLogin .register-item .form-end .text{padding: 25px 0 15px;color: #666;}
.slideLogin .register-item .form-end .text a{color: #1ea638;}
.slideLogin .register-item .form-end .text a:hover{text-decoration: underline;}
.slideLogin .register-item.cur{padding: 60px 40px;}
.slideLogin .register-item.cur .en span{color: #f00;}
.slideLogin .register-item .zhzc a{color: #888;}
.slideLogin .register-item .zhzc a:hover{color: #1ea638;}

.footer-item .foo-top{padding: 50px 0;background: #f7f7f7;border-bottom: 1px solid rgba(0,0,0,0.05);}
.footer-item .foo-top .logo-img img{max-height: 64px;}
.footer-item .foo-top .telephone span{margin-left: 0.5rem;}
.footer-item .foo-top .mouse-text-return{margin-left: 2.5rem;cursor: pointer;}
.footer-item .foo-top .mouse-text-return .click-to-top{margin: 0 0.7rem;}
.footer-item .foo-top .mouse-text-return .click-to-top .top{color: #999;}
.footer-item .foo-top .mouse-text-return .mouse{width: 18px;border-radius: 10px;}
.footer-item .foo-top .mouse-text-return .return{width: 36px;border-radius: 50%;}
.footer-item .foo-end{padding: 60px 0 45px;background: #f7f7f7;}
.footer-item .foo-end .foo-info-left{width: 260px;}
.footer-item .foo-end .foo-info-left .test{margin-bottom: 20px;color: #999;}
.footer-item .foo-end .foo-info-left ul.social-media{margin-top: 20px;}
.footer-item .foo-end .foo-info-left ul.social-media li{width: 36px;margin: 20px 20px 0 0;}
.footer-item .foo-end .foo-info-left ul.social-media li>a{display: block;border-radius: 50%;overflow: hidden;}
.footer-item .foo-end .foo-info-left ul.vx-code li{width: 120px;}
.footer-item .foo-end .foo-info-left ul.vx-code li div{padding: 10px;margin-bottom: 8px;border-radius: 12px;border: 1px solid rgba(0,0,0,0.05);}
.footer-item .foo-end .foo-txt-right{width: calc(100% - 320px);max-width: 800px;}
.footer-item .foo-end .foo-txt-right dl>dt>a{font-weight: 600;color: #262626;}
.footer-item .foo-end .foo-txt-right dl>dt{padding-bottom: 20px;}
.footer-item .foo-end .foo-txt-right dl>dt>a:hover{color: #1ea638;}
.footer-item .foo-end .foo-txt-right dl>dd{margin-top: 20px;}
.footer-item .foo-end .foo-txt-right dl>dd>a{color: #999;}
.footer-item .foo-end .foo-txt-right dl>dd>a:hover{color: #1ea638;}
.footer-item .foo-end .copyright{color: rgba(38,53,66,0.8);}
.footer-item .foo-end .copyright a{margin-left: 20px;color: rgba(0,0,0,0.8);}
.footer-item .foo-end .copyright a:hover{text-decoration: underline;}
.page_list{margin-top: 80px;text-align: center;display: flex;flex-wrap: wrap;justify-content: center;}
.page_list a{display: block;width: 36px;height: 36px;line-height: 36px;font-size: 16px;margin: 6px;background: #f7f7f7;color: #000;}
.page_list a.prev,.page_list a.next{width: 72px;}
.page_list a.on,.page_list a:hover{background: #1ea638;color: #fff;}
.page_list a.cur{background: #eee;color: #000;}

@media (max-width: 1230px) {
    html{scroll-padding-top: 80px;}
    .pc-header{height: 80px;line-height: 80px;}
    .pc-header .logo-box img{height: 40px;}
    .pc-header .logo-box a:last-child{margin-left: 20px;}
    .pc-header .pc-nav-box ul{margin-right: 120px;}
    .pc-header .pc-nav-box ul>li{margin-right: 30px;}
    .pc-header .other-box .register{min-width: 54px;height: 32px;line-height: 32px;font-size: 14px;margin-left: 12px;}
    .slideBox{margin-top: 80px;}
    .slideBox .bannerswiper .swiper-pagination-bullets{bottom: 24px;}
    .slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 8px;}
    .page_list{margin-top: 60px;}
    .page_list a{width: 30px;height: 30px;line-height: 30px;font-size: 15px;}
    .page_list a.prev,.page_list a.next{width: 60px;}
}
@media (max-width: 991px) {
    html{scroll-padding-top: 60px;}
    .content-width table{white-space: nowrap;overflow-x: auto;display: -webkit-box;display: flex;flex-direction: column;}
    .pc-header{height: 60px;line-height: 60px;}
    .pc-header .logo-box img{height: 32px;}
    .pc-header .logo-box a:last-child{margin-left: 10px;}
    .pc-header .pc-nav-box,.pc-header .other-box .yhm_hyzx{display: none;}
    .pc-header .other-box .register{min-width: 36px;height: 28px;line-height: 28px;padding: 0 12px;font-size: 12px;margin: 0 10px 0 0;}
    .nav-icon{display: block;width: 25px;height: 25px;position: relative;margin: 24px 0 0 10px;}
    .nav-icon span{display: block;width: 25px;position: relative;border: 1px solid #fff;}
    .nav-icon span:after,.nav-icon span:before{content: '';position: absolute;display: block;width: 25px;background: #fff;border: 1px solid #fff;transition: all 0.3s ease;box-sizing: border-box;border-radius: 30px;left: -1px;}
    .nav-icon span:before{transform: rotate(0deg) translateY(-10px);}
    .nav-icon span:after{transform: rotate(0deg) translateY(7px);}
    .nav-icon.on span{background-color: transparent;border-color: transparent;}
    .nav-icon.on span:before{transform: rotate(-45deg) translateY(0);}
    .nav-icon.on span:after{transform: rotate(45deg) translateY(0);}
    .phone-nav{display: block;position: fixed;right: -100%;width: 100%;height: 100vh;top: 60px;transition: all 0.2s ease;background: #fff;z-index: 998;}
    .phone-nav ul{padding: 6px 0;max-height: calc(100% - 60px);overflow-y: auto;}
    .phone-nav ul::-webkit-scrollbar-track{width: 4px;background-color: #f9f9f9;}
    .phone-nav ul::-webkit-scrollbar-thumb{background-color: #f3f3f3;}
    .phone-nav ul li{border-bottom: 1px solid #eaeaea;}
    .phone-nav ul li .cat{padding-right: 56px;position: relative;}
    .phone-nav ul li a{display: block;font-size: 16px;line-height: 42px;color: #333;padding: 0 15px;}
    .phone-nav ul li .cat:before,.phone-nav ul li .cat:after{content: "";position: absolute;top: 50%;transform: translateY(-50%);background: #999;position: absolute;z-index: 10;}
    .phone-nav ul li .cat:before{width: 2px;height: 14px;right: 19px;transition: transform 0.3s ease;}
    .phone-nav ul li .cat:after{width: 14px;height: 2px;right: 13px;}
    .phone-nav ul li.on .cat:before{transform: translateY(-50%) rotate(90deg);}
    .phone-nav ul li .navs{padding-bottom: 10px;display: none;}
    .phone-nav ul li .navs a{position: relative;font-size: 14px;line-height: 32px;padding: 0 30px;color: #888;}
    .phone-nav ul li.on .cat>a,.phone-nav ul li:hover>a,.phone-nav ul li.active>a{color: #1ea638;}
    .phone-nav ul li .navs a:hover{color: #1ea638;}

    .slideBox{margin-top: 60px;}
    .slideBox a.bm{bottom: 1.8rem;}
    .slideBox .bannerswiper .swiper-pagination-bullets{bottom: 6px;}
    .slideBox .bannerswiper .swiper-pagination-bullets .swiper-pagination-bullet{width: 8px;height: 8px;margin: 0 4px;}
    .slideLogin .register-item{padding: 12px 0;border-radius: 5px;}
    .slideLogin .register-item .form-top{padding: 0 12px 5px;}
    .slideLogin .register-item .form-end{padding: 5px 12px 0;max-height: calc(100vh - 80px);}
    .slideLogin .register-item .form-end h5{font-size: 12px;margin-top: 15px;}
    .slideLogin .register-item .form-end .con-div{margin-top: 7px;}
    .slideLogin .register-item .form-end input{height: 32px;padding: 0 6px;border-radius: 5px;}
    .slideLogin .register-item .form-end select{height: 32px;padding: 0 6px;border-radius: 5px;}
    .slideLogin .register-item .form-end .con-div .pw{width: 12px;height: 12px;}
    .slideLogin .register-item .form-end .con-div.yzm{padding-right: 100px;}
    .slideLogin .register-item .form-end .con-div.yzm .hqyzm{width: 90px;height: 32px;line-height: 32px;border-radius: 5px;}
    .slideLogin .register-item .form-end .submit{margin-top: 15px;height: 32px;line-height: 32px;}
    .slideLogin .register-item .form-end .text{padding: 12px 0 7px;}
    .slideLogin .register-item.cur{padding: 30px 20px;}

    .footer-item .foo-top{padding: 30px 40px 30px 0;position: relative;}
    .footer-item .foo-top .logo-img img{height: 36px;}
    .footer-item .foo-top .telephone span{margin-left: 0.5rem;}
    .footer-item .foo-top .mouse-text-return{position: absolute;top: 50%;transform: translateY(-59%);right: 15px;}
    .footer-item .foo-top .mouse-text-return .click-to-top,.footer-item .foo-top .mouse-text-return .mouse{display: none;}
    .footer-item .foo-top .mouse-text-return .return{width: 24px;}
    .footer-item .foo-end{padding: 40px 0 25px;}
    .footer-item .foo-end .foo-info-left{width: 100%;text-align: center;}
    .footer-item .foo-end .foo-info-left .test{margin-bottom: 20px;color: #999;}
    .footer-item .foo-end .foo-info-left ul.social-media{margin-top: 12px;justify-content: center;}
    .footer-item .foo-end .foo-info-left ul.social-media li{margin: 12px 6px 0;}
    .footer-item .foo-end .foo-info-left ul.vx-code{max-width: 260px;margin: 36px auto 0;}
    .footer-item .foo-end .foo-txt-right{width: 100%;}
    .footer-item .foo-end .foo-txt-right dl{display: none;}
    .footer-item .foo-end .copyright a{margin-left: 10px;}
    .page_list{margin-top: 40px;}
    .page_list a{width: 24px;height: 24px;line-height: 24px;font-size: 14px;margin: 4px;}
    .page_list a.prev,.page_list a.next{width: 54px;}
}